image: gitlab-registry.cern.ch/paas-tools/operators/gitlab-pages-site-operator:development

# The name of the Secret that the operator will use as the storage for
# virtual hosts httpd configuration
virtualHostsSecretName: staticsite-sample

# The URL of the gitlab pages webserver
gitlabPagesURL: http://gitlab-pages-webserver:8090/

# The name of the service exposing httpd authenticating proxy
authProxyServiceName: static-site-authenticating-proxy-chart

authProxyServicePort: 8080

nodeSelector: {}

tolerations: {}

resources: {}

# The return path used to create an OIDCReturnURI
oidcReturnPath: /oidc/callback

# The label added to a Route in order to assign it to a specific router shard
routerShardLabel: webeos.cern.ch/router-shard

# The default router shard to be used for Routes
defaultRouterShard: apps-shard-1

sharedSubdomainRegex: ''
